#body {
	width: auto;
	background-image: none;
	background-color: #000;
	color: #FFF;
}
#container {
	font-family: Verdana, Geneva, sans-serif;
	width: 1000px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	height: auto;
}

#header {
	height: 270px;
	width: 1000px;
	background-image: none;
	text-align: center;
	background-repeat: no-repeat;
	position: relative;
}
#navigation {
	height: auto;
	width: 200px;
	position: relative;
	top: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	text-align: center;
}
#main_content {
	text-align: justify;
	float: right;
	width: 780px;
	padding: 10px;
	height: auto;
	font-size: 0.8em;
}
#clear {
	clear: both;
	height: 1px;
	width: 700px;
	float: left;
}
#footer {
	height: auto;
	width: 1000px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	float: left;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	font-size: 0.8em;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
}

#footer a {
	padding: 4px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;

}


#footer a:hover {
	background-color: #000;
	color: #F00;
}

.hidden {
	color: #000;
}
#main_text_centre {
	text-align: justify;
	float: left;
	height: auto;
	width: 530px;
}
#main_content_right_column {
	float: right;
	height: auto;
	width: 240px;
}
